# -*- encoding: utf-8 -*-
# stub: mvn2chain 1.2.3 ruby lib

Gem::Specification.new do |s|
  s.name = "mvn2chain".freeze
  s.version = "1.2.3"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Eric Henderson".freeze]
  s.date = "2019-08-19"
  s.description = "A command line tool that makes it easy to chain mvn2 calls.  Register your dependencies with the \"mvn2chain dep\" commands and run them with the \"mvn2chain exec\" command.  See \"mvn2chain help\", \"mvn2chain help dep\", and \"mvn2chain help exec\" for more information.  Some commands have aliases.".freeze
  s.email = ["henderea@gmail.com".freeze]
  s.executables = ["mvn2chain".freeze]
  s.files = ["bin/mvn2chain".freeze]
  s.homepage = "https://github.com/henderea/mvn2chain".freeze
  s.licenses = ["MIT".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 1.9.3".freeze)
  s.rubygems_version = "3.2.22".freeze
  s.summary = "A command line tool that makes it easy to chain mvn2 calls.".freeze

  s.installed_by_version = "3.2.22" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_development_dependency(%q<bundler>.freeze, ["~> 2.0"])
    s.add_development_dependency(%q<rake>.freeze, ["~> 12.3"])
    s.add_runtime_dependency(%q<everyday-cli-utils>.freeze, ["~> 1.8", ">= 1.8.7.2"])
    s.add_runtime_dependency(%q<everyday-plugins>.freeze, ["~> 1.2", ">= 1.2.2"])
    s.add_runtime_dependency(%q<everyday_thor_util>.freeze, ["~> 2.0", ">= 2.0.8"])
    s.add_runtime_dependency(%q<thor>.freeze, ["~> 0.20", ">= 0.20.3"])
    s.add_runtime_dependency(%q<mvn2>.freeze, ["~> 2.7", ">= 2.7.4"])
  else
    s.add_dependency(%q<bundler>.freeze, ["~> 2.0"])
    s.add_dependency(%q<rake>.freeze, ["~> 12.3"])
    s.add_dependency(%q<everyday-cli-utils>.freeze, ["~> 1.8", ">= 1.8.7.2"])
    s.add_dependency(%q<everyday-plugins>.freeze, ["~> 1.2", ">= 1.2.2"])
    s.add_dependency(%q<everyday_thor_util>.freeze, ["~> 2.0", ">= 2.0.8"])
    s.add_dependency(%q<thor>.freeze, ["~> 0.20", ">= 0.20.3"])
    s.add_dependency(%q<mvn2>.freeze, ["~> 2.7", ">= 2.7.4"])
  end
end
